package com.gyee.generation.util.realtimesource.timeseries;

import lombok.Data;

/**
 * @descrition:
 * @author:Wanghs
 * @date:2018-05-04
 */
@Data
public class DoubleWriteTsData {
    private String tagName;
    private long ts;
    private double actualValue;

    public double getValue() {
        return this.actualValue;
    }
}
